/*
			CSS Style sheet for THE SCHOOL HUB
			written by Tino at THENET.IE
			16-08-2007
*/




body {
	background-color:#013567;
	
}


body#infants {
	background-color:#FF0000;
}

body#classes1-2 {
	background-color:#33CC00;
}

body#classes5-6 {
	background-color:#FFFF00;
}

body#classes3-4 {
	background-color:#0033CC;
}


/*table.container td  {
	width: 277px;
	height: 277px;

}

table.container td img {
	width: 277px;
	height: 277px;
}

td#infants {
	background-image: url(../images/circle/infants.jpg);

}
td#infants:hover {
	background-image: url(../images/circle_over/infants.jpg);
}

td#fstsnd {
	background-image: url(../images/circle/1st-2nd.jpg);
}
td#fstsnd:hover {
	background-image: url(../images/circle_over/1st-2nd.jpg);

}
td#thrdfth{
	background-image: url(../images/circle/3rd-4th.jpg);

}
td#thrdfth:hover {
	background-image: url(../images/circle_over/3rd-4th.jpg);
}
td#fthsth {
	background-image: url(../images/circle/5th-6th.jpg);
	
}
td#fthsth:hover {
	background-image: url(../images/circle_over/5th-6th.jpg);
}*/





